





/************* GENERAL STYLES *************/	
body, td {
	color: #333333;
	font: normal 11px/normal Verdana, Geneva, Arial, Helvetica, sans-serif;
}
body {
	margin: 0px 5px 0px 0px;
	/*
	background: #FFFFFF url() fixed;
	text-align: Center;
	switch on
	*/
}
p,ul,ol,li,dl,dt,dd,menu,dir,blockquote,pre,tt,acronym,abbr {
}
ul{
	list-style-type: square;
}
div
{
	display: block;
}
form
{
	margin: 0px;
}
img{
	border: 0px;
}
input[type="text"] {
	width: 130px;
	height: 18px;
	border: 1px solid #959595;
	background-color: #FFFFFF;
}
table {
	border: 0px solid #ffff00;
	padding: 0px;
}		
a,
a:visited {
	text-decoration: underline;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #333333;
}

/************** HEADINGS **************/
h1
{
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 5px;
	display: block;
	background:url(/webfiles/StuartCarlyon/layouts/images/h1.gif) no-repeat left;
}

h1,
h1 a,
h1 a:visited,
h1 a:hover
{
	color: #FF7F00;
	letter-spacing: 0px;
	text-transform: none;
	text-decoration: none;
	font: normal normal bold 12px/normal Verdana, Helvetica, sans-serif;
}
/*
h1:first-letter
{
	font-weight:bold;
}
*/
h2
{
	margin: 8px 0px 8px 0px;	
	padding: 0px 0px 0px 0px;
	display: block;
}

h2,
h2 a,
h2 a:visited,
h2 a:hover
{ 
	border-bottom: 0px solid;
	color: #000000;
	font: normal normal bold 12px/normal Arial, Helvetica, sans-serif;
}

h3
{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
	display: block;
}

h3,
h3 a,
h3 a:visited,
h3 a:hover
{
	color: #333333;
	font: normal normal bold 11px/normal Arial, Helvetica, sans-serif;
}

h4
{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
	display: block;
}

h4,
h4 a,
h4 a:visited,
h4 a:hover
{
	color: Maroon;
	font: normal normal bold 11px/normal Arial, Helvetica, sans-serif;
}

h5
{
	color: #195A9D;
	display: block;
	font: normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px 10px 0px 0px;
}
h6
{
	display: block;
	margin: 0px;
	padding: 0px;
}
address
{
	font:italic;
}
cite, q
{
	font:italic;
}
pre {
	background-image: url(/images/dot.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	text-align: justify;
	font:9px;
	margin: 0px 0px 10px 0px;
	padding: 10px 0px 0px 0px;
}
ul {
	margin: 0px 0px 0px 40px;
	padding: 0px;
}
acronym,
abbr
{
	cursor: help;
	border-bottom: 1px dotted #ff0000;
}
blockquote
{
	margin: 0px 20px 0px 20px;
}
/***** Structure Layout Styles *****/
div#overall-body {
	width: 760;
	padding: 0px;
	border:0px solid #ffffff;
} 
div#header-pane
{
	width: 100%;
	background: #FFFFFF url(/webfiles/StuartCarlyon/layouts/images/bg-header.gif);
	text-align: left;
	padding: 0px 0px 25px 0px;
	border: 0px solid #002DA2;
}
table#header-table {
	width: 100%;
	border-collapse: collapse;
	border: 0px solid #ff0000;
	/*background: url(/webfiles/StuartCarlyon/layouts/images/header-bottom.gif) repeat-x bottom;*/
}
table#header-table td {
	padding: 0px;
}
table#main-pane
{	
	width: 100%;
	table-layout: fixed;
	height: auto;
}
td#content-pane
{
	height: 100%;
	width: 100%;
	background: #FFFFFF url(/webfiles/StuartCarlyon/layouts/images/bg-main.gif);
	/*background-color:#ffffff;*/
	padding: 0px 0px 0px 0px;

}

div#content-table {
border-top: 0px solid #B3B3B3;
	height:100%;
	
	padding-right: 0px;
	/*background: #FFFFFF url(/webfiles/StuartCarlyon/layouts/images/body.gif) repeat-x top;*/
}

/*************** TOP NAV ***************/	
div#tn-pane {
	width: 100%;
	background: #FFFFFF url(/webfiles/StuartCarlyon/layouts/images/bg-tn.gif);
	border: 0px solid #FFFFFF;
	text-align: Right;
	padding: 0px;
}
table#tn-table {
	/*background: url(/webfiles/AlbanyCarClinic/layouts/images/topnav-bg.gif) repeat-x;*/
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
}

td#tn-left {
	width: 144px;
	padding: 0px;
	border-right: 0px solid #000000;
}

#tn-bottom{

background: #ffffff;
text-align: right;
}
/***** Top Nav Standard Links *****/
td.tn-links {
	border-bottom:0px solid #FFFFFF;		
	text-align: center; 
	white-space: nowrap;
	vertical-align: middle;
	padding: 0px 15px;
	/*height: 59px;
	background: url(/webfiles/StuartCarlyon/layouts/images/tn-bg.gif) repeat-x;*/
}
td#tn-right {
	width: 0px;
	padding: 0px;
}
div#tn-bottom {
	width: 100%;
	height: 0px;
	padding: 0px;
	background: #cccccc;
}

a.tn-link-std,
a.tn-link-std:active,
a.tn-link-std:visited,
a.tn-selected-std,
a.tn-selected-std:active,
a.tn-selected-std:visited {
	color: #000000;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	font: normal normal normal 11px/normal Verdana, Geneva, Arial, Helvetica, sans-serif;
}
	
a.tn-link-std:hover,
a.tn-selected-std:hover {
	color: #000000;
	/*background: #FFFFFF;*/
	text-decoration: none;
}
	
a.tn-selected-std {
	/*background-color: #FFFFFF;
	font-weight: bold ! important;*/
	color: #000000  ! important;
}

	
/***** Top Nav Sub Links *****/

a.tn-link-sub,
a.tn-link-sub:active,
a.tn-link-sub:visited,
a.tn-selected-sub,
a.tn-selected-sub:active,
a.tn-selected-sub:visited {
	color: #000000;
	padding:0px 10px 0px 10px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
}
	
a.tn-link-sub:hover,
a.tn-selected-sub:hover {
	color: #000000;
	/*background: #FFFFFF;*/
	text-decoration: none;
}
	
a.tn-selected-sub {
	/*background-color: #FFFFFF;*/
	font-weight: bold;
	/*color: #000000;*/
}

	
/***** Top Nav Header Links *****/

		
a.tn-link-header,
a.tn-link-header:active,
a.tn-link-header:visited,
a.tn-selected-header,
a.tn-selected-header:active,
a.tn-selected-header:visited {
	color: #000000;
	padding:8px 15px 0px 15px;
	text-transform: none;
	height:30px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	display: block;
	white-space:nowrap;
	border-right: 0px solid #FFFFFF;
	}
	
a.tn-link-header:hover,
a.tn-selected-header:hover {
	color: #000000;
	/*background: #FFFFFF;*/
	text-decoration: none;
}
	
a.tn-selected-header {
	/*background-color: #FFFFFF;*/
	/*font-weight: bold;*/
	color: #000000  ! important;
}

/*************** LEFT NAV ****************/
td#ln-pane
{vertical-align:top;
	width: 144;
	background: #FFFFFF url(/webfiles/StuartCarlyon/layouts/images/bg-ln.gif);;
	border-right: 2px solid #000000;
	height: 100%;
	padding:0px 0px 0px 0px;
}

table#ln-table
{
	border-collapse: collapse;
	width: 100%;
	height: 100%;
	border: 0px solid #ff0000;
}	
td#ln-top {
	text-align: left;
	vertical-align: top;
	border: 0px solid #00ff00;
	padding: 0px 0px 0px 0px;
	height:0px;
	/*background: url(/webfiles/StuartCarlyon/layouts/images/ln-top.jpg);*/
}
	
td#ln-middle {
	padding: 0px 0px 0px 6px;
	background: url(/webfiles/StuartCarlyon/layouts/images/ln-bg.gif) repeat-y;
	border: 0px solid #000000;
}

td#ln-bottom {
	text-align: center;
	height: 100%;
	vertical-align: top;
	border: 0px solid #0000ff;
	padding: 0px 0px 0px 0px;
	background: url(/webfiles/StuartCarlyon/layouts/images/ln-bg.gif) repeat-y;
	/*background: #D0D0E2 url(/webfiles/StuartCarlyon/layouts/images/ln-bottom.gif) repeat-x top;*/
}
	
a.ln-link-std,
a.ln-selected-std,
a.ln-link-std:active, 
a.ln-selected-std:active, 
a.ln-link-std:visited,
a.ln-selected-std:visited {
	/*background: url(/webfiles/StuartCarlyon/layouts/images/ln-bg.gif) repeat-x;*/
	color: #808080;
	border-bottom: 0px solid #DEDEDE;
	font: normal normal normal 11px Arial, Verdana;
	margin: 0px 0px 0px 0px;
	padding: 10px 3px 10px 3px;
	text-decoration: none;
	text-transform: uppercase;
	display: block; /*background: url(/webfiles/KitchenHouse/layouts/images/bullet.gif) no-repeat 2px left;*/
	text-align: left; /*height:21px;*/
	font-weight: normal;
}

a.ln-link-std:hover,
a.ln-selected-std:hover {
	color: #000000;
	/*font-weight:normal;
	background-color: #E1E7F7;*/
	text-decoration: none;
}
	
a.ln-selected-std {
	color: #000000 !important;
	

}
a.ln-link-std img {
	background-color: #FFC16F;
}
a.ln-selected-std img {
	background-color: #FB9917 !important;
}
a.ln-link-sub:hover img
{
	background-color: #FB9917 !important;
}
	
/***** Left Nav Sub Links *****/
a.ln-link-sub,
a.ln-selected-sub,
a.ln-link-sub:active,
a.ln-selected-sub:active,
a.ln-link-sub:visited,
a.ln-selected-sub:visited {
	/*background: url(/webfiles/StuartCarlyon/layouts/images/ln-bg.gif) repeat-x;*/
	color: #808080;
	border-bottom: 0px solid #ffffff;
	font: normal normal normal 12px Verdana, Arial, sans-serif;
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 25px;
	text-decoration: none;
	display: block;
	text-align: left;
	/*height:21px;*/
}
 
a.ln-link-sub:hover,
a.ln-selected-sub:hover {
	color: #000000;
	/*background-color: #E1E7F7;*/
	text-decoration: none;
}
	
/*a.ln-selected-sub {
	background-color: #FFFFFF;
	font-weight: bold ! important;
}*/

	
/***** Left Nav Header Links *****/
a.ln-link-header,
a.ln-selected-header,
a.ln-link-header:active,
a.ln-selected-header:active,
a.ln-link-header:visited,
a.ln-selected-header:visited {
	/*background: url(/webfiles/StuartCarlyon/layouts/images/ln-bg.gif) repeat-x;*/
	color: #666666;
	border-bottom: 1px solid;
	font: normal bold normal 12px Verdana, Arial, sans-serif;
	margin: 0px 0px 5px 0px;
	padding: 3px 3px 3px 3px;
	text-decoration: none;
	display: block;
	text-align: left;
	/*height:21px;*/
}

a.ln-link-header:hover,
a.ln-selected-header:hover {
	/*color: #000000;*/
	/*background-color: #E1E7F7;*/
	text-decoration: none;
}
	
a.ln-selected-header {
	/*background-color: #FFFFFF;
	font-weight: bold !important;*/
}

/*************** BODY ****************/

.box-left{
text-align:center;
background: #FFC16F;
width: 200px;
}

.box-right{
text-align:center;
background: #dddddd;
width: 200px;
}

.list-row {
	border-top:1px solid #cccccc
}

.back{
	text-decoration:none;
	font-weight:bold;
}

.main-image {
	border: 1px solid #B6B6B6;
}

.print-page-break {
	page-break-Before: always;
}

.menu .options {	
	margin: 0px 1px 0px 1px;
	border:1px solid #9F9F9F;
	background-color:#E5E7EC;
}
.options,
.options a,	
.options a:visited,
.options a:active
 {
	font-size:10px;
	font-weight: bold;
	padding: 6px 3px 6px 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#656565;
	display:block;
	border-bottom: 1px solid #9F9F9F;
	text-decoration:none;
	background-color:transparent;
}
.menu a:hover {
	background-color:#aaaaaa;
	color:#ffffff;
}
.body-section-b
{
	background: #BABDC2 url(/webfiles/SundayMarketAu/layouts/images/columb.gif) repeat-y;
}

/*************** FOOTER ****************/
div#footer-pane {
	width: 100%;
	border:0px solid #666633;
	background: #FFFFFF;
	text-align: center;
	padding: 0px;
}

table#footer-table 
{
	border-collapse: collapse;
	width: 100%;
	table-layout: fixed;
	border: 0px solid #ff0000;
}

table#footer-table td
{
	padding: 0px 0px 0px 0px;
	vertical-align: bottom;
	/*text-align: center;*/
}

table#footer-table,
table#footer-table td,
table#footer-table a,
table#footer-table a:active,
table#footer-table a:visited
 {
	color: #7c7b7b;
	font: normal 10px Arial, Helvetica, sans-serif;
}

table#footer-table a {
	text-decoration: underline;
}